[Root]
InstallType = 0

[OS_Language_Tag]
;WNT_6.0P_32 = Vista32
;WNT_6.0P_32_MCE = Vista32
;WNT_6.0H_32 = Vista32
;WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64


0404 = TChinese
0409 = English
0C04 = TChinese  ; HK
0804 = SChinese  ; Simplified
040C = English   ; French
0407 = German    ; German
0411 = Japanese  ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
InstallMethod = 0
PassVistaWHQL = 0
DeviceDescr = Microsoft, Microsoft, Microsoft, Microsoft, Microsoft, Microsoft, Intel, Intel
VendorProductKey = 
Version = 7.15.10.1451
HardwareID = 

InstallPath = .\
InstallRun = setup.exe

UpgradeType = 0	
SoftwareType = 1

InstallReboot = 1
SilentInstallPath = .\
SilentInstallRun  = setup.exe -s

SilentInstallPath1 =
SilentInstallRun1 =  
UninstallReboot   = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 2

InstallProcessCount = 1
InstallProcess1ClassName   = 
InstallProcess1CaptionName = Intel
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 300

UninstallFinishType = 

UninstallProcessCount = 
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 

ExistCount = 1
Exist1Type = 3
Exist1RegistryPath = 
Exist1RegistryValueName = 

VersionCount = 1
Version1Type = 3
Version1RegistryPath = 
Version1RegistryValueName = 





